@charset "utf-8";

.first-view {
  height: calc(100vh - 96px);
  background-image: url(../images/index/fv-main.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
}

.first-view-text {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-bottom: 10px;
  font-weight: bold;
}

.first-view-text h1 {
  font-family: "Mochiy Pop One", sans-serif;
  font-size: 40px;
  line-height: 72px;
  line-height: 1.2;
}

.sub-title {
  font-size: 24px;
}

.lead {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #F1F2DD;
}

.lead p {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  line-height: 2;
  text-align: left;
}

.link-button-area {
  text-align: center;
  margin-top: 56px;
}

.link-button {
  background-color: #E1E84E;
  display: inline-block;
  min-width: 140px;
  line-height: 48px;
  border-radius: 24px;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  transition: 0.3s;
}

.link-button:hover {
  background-color: #e8cc4e;
}

h2 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

.signature {
  background-color: #EFEFC5;
  padding-top: 80px;
  padding-bottom: 80px;
}

.menu-list {
  display: flex;
  padding-top: 64px;
  padding-bottom: 10px;
  padding-right: 80px;
  padding-left: 80px;
  overflow-x: scroll;
  scrollbar-width: thin;
}

.menu-list li {
  flex-shrink: 0;
  width: 260px;
  margin-left: 64px;
}

.menu-list li:first-child {
  margin-left: 0;
}

.menu-list dl {
  margin-top: 20px;
}

.menu-list dt {
  font-weight: bold;
  text-align: center;
}

.menu-list dd {
  font-size: 14px;
  line-height: 20px;
  margin-top: 10px;
  margin-bottom: 40px;
}

.link-button::first-letter {
  text-transform: uppercase;
}

/* ここからプランのｃｓｓ */
.plan {
  background-color: #F1F2DD;
  padding-top: 80px;
  padding-bottom: 80px;
}

.plan-list {
  display: flex;
  padding-top: 64px;
  padding-bottom: 64px;
  padding-right: 80px;
  padding-left: 80px;
  justify-content: space-between;
}

.plan-list li {
  width: 30%;
}

.plan-name {
  margin-top: 16px;
  font-weight: bold;
  text-align: center;
}

/* ここまでプランのｃｓｓ */

/* ここからカレンダーのｃｓｓ */
.backcolor {
  background-color: #EFEFC5;
}

.schedule {
  padding: 80px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.schedule h2 {
  margin-bottom: 40px;
}

.iframe-box {
  text-align: center;
  aspect-ratio: 4 / 3;
}

.iframe-box iframe {
  width: 100%;
  height: 100%;
}

/* ここまでカレンダーのｃｓｓ */

@media (max-width: 800px) {

  .first-view {
    height: calc(100vh - 104px);
    background-image: url(../images/index/fv-sp.jpg);
    align-items: flex-end;
  }

  .first-view-text {
    padding-bottom: 40px;
    padding-left: 20px;
  }

  .first-view-text h1 {
    font-size: 24px;
    line-height: 36px;
  }

  .lead {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .lead p {
    padding-left: 20px;
    padding-right: 20px;
  }

  .link-button-area {
    margin-top: 32px;
  }


  .signature {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .menu-list {
    padding-right: 20px;
    padding-left: 20px;
  }

  .menu-list li {
    width: 230px;
    margin-left: 30px;
  }

  .menu-list dd {
    margin-bottom: 0px;
  }

  .plan {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .plan-list {
    flex-direction: column;
    padding-bottom: 32px;
    padding-right: 20px;
    padding-left: 20px;
    align-items: center;
  }

  .plan-list li {
    width: 80%;
    margin-bottom: 54px;
  }

  .plan-name {
    margin-top: 16px;
    font-weight: bold;
    text-align: center;
  }

  .plan-list li:last-child {
    margin-bottom: 0;
  }

  .schedule {
    padding-top: 60px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .iframe-box {
    margin-top: 32px;
  }

  .iframe-box iframe {
    width: 100%;
    height: 100%;
  }

}

@media screen and (min-width: 801px) {
  .sp-br {
    display: none;
  }
}